@charset "utf-8";
/*--------------------------------------------------
base
--------------------------------------------------*/
.pc_scsmod-font-normalize{
  font-size: 16px;
  font-family: "Helvetica","Arial",sans-serif;
}

/*--------------------------------------------------
text
--------------------------------------------------*/
p.pc_scsmod-main,
p.pc_scsmod-headliner-text,
div.pc_scsmod-1columns-index .pc_scsmod-1columns-index-txt > p,
.pc_scsmod-texts > p,
.pc_scsmod-text-lead p { text-indent: 2em; }


.pc_scsmod-cookie_alert p,
p.pc_scsmod-headline,
.pc_scsmod-emergency-notice01 > .pc_scsmod-texts > p,
.pc_scsmod-emergency-notice02 > .pc_scsmod-texts > p { text-indent: 0; }